{
  "row_id": 1854,
  "query": "TRENDS JUNIOR Clothing Shop PAYYANNUR",
  "data": [
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3ba46d071e7348bf:0x966121c3babdb8cd",
      "address": "MAGNUM MALL, OPPOSIT TAXI STAND PAYYANNUR, Main Rd, Payyanur, Kerala 670307",
      "rating": 2.2,
      "reviews_count": 5,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Outlet mall",
        "Shopping mall"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-magnum-mall-payyannur",
      "phone": "09778676026",
      "thumbnail": null,
      "latitude": 12.10662,
      "longitude": 75.2120403,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3ba46d071e7348bf:0x966121c3babdb8cd!8m2!3d12.10662!4d75.2120403!16s%2Fg%2F11kqm4_5zl!19sChIJv0hzHgdtpDsRzbi9usMhYZY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba46c30e0567175:0xafca1eb1ee6d8dcf",
      "address": "Mall Police Station Road, opposite to Bsnl Building, Payyanur, Kerala 670307",
      "rating": 3.9,
      "reviews_count": 1505,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-payyanur-mall-payyanur",
      "phone": "04985229311",
      "thumbnail": null,
      "latitude": 12.1116728,
      "longitude": 75.21009529999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba46c30e0567175:0xafca1eb1ee6d8dcf!8m2!3d12.1116728!4d75.2100953!16s%2Fg%2F1hjgpxq4c!19sChIJdXFW4DBspDsRz41t7rEeyq8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba46dc7fbefe095:0xeeb06f861909134d",
      "address": "MAGNUM MALL, OPPOSIT TAXI STAND, Main Rd, Payyanur, Kerala 670307",
      "rating": 4.3,
      "reviews_count": 8,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-magnum-mall-payyannur",
      "phone": "09961743757",
      "thumbnail": null,
      "latitude": 12.106656099999999,
      "longitude": 75.2120255,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba46dc7fbefe095:0xeeb06f861909134d!8m2!3d12.1066561!4d75.2120255!16s%2Fg%2F11v0kxr1ww!19sChIJleDv-8dtpDsRTRMJGYZvsO4?authuser=0&hl=en&rclk=1"
    }
  ]
}